New upstream release (0.3.2)

Bug #529030 reported by Julien Lavergne on 2010-02-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libfm (Ubuntu)
Undecided
Unassigned
lxlauncher (Ubuntu)
Undecided
Unassigned
lxpanel (Ubuntu)
Undecided
Unassigned
menu-cache (Ubuntu)
Undecided
Unassigned

Bug Description

A new upstream release is available, fixing the missing of SONAME change for the 0.3 serie of release. This should be update to remove the Breaks, which was used to workaround this problem.

Julien Lavergne (gilir) wrote :

After the release, libfm, lxlauncher and lxpanel need to be rebuild to bring the correct package. No changes needed, correction are already commited.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package menu-cache - 0.3.2-0ubuntu1

---------------
menu-cache (0.3.2-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #529030)
   - Correctly bump SONAME with the API change of the 0.3 versions.
  * debian/control & libmenu-cache*.install
   - Rename libmenu-cache0 to libmenu-cache1.
  * debian/control
   - Remove Breaks, not needed anymore with the SONAME change.
   - Add Conflics/Replace with libmenu-cache0.
 -- Julien Lavergne <email address hidden> Sat, 27 Feb 2010 15:08:02 +0100

Changed in menu-cache (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lxpanel - 0.5.5-0ubuntu2

---------------
lxpanel (0.5.5-0ubuntu2) lucid; urgency=low

  * Rebuild for libmenu-cache0 > libmenu-cache1 migration (LP: #529030).
  * debian/control : Build-depends on libmenu-cache-dev (>= 0.3.2).
 -- Julien Lavergne <email address hidden> Sat, 06 Mar 2010 00:32:49 +0100

Changed in lxpanel (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lxlauncher - 0.2.1-2ubuntu2

---------------
lxlauncher (0.2.1-2ubuntu2) lucid; urgency=low

  * Rebuild for libmenu-cache0 > libmenu-cache1 migration (LP: #529030).
  * debian/control : Build-depends on libmenu-cache-dev (>= 0.3.2).
 -- Julien Lavergne <email address hidden> Sat, 06 Mar 2010 00:48:34 +0100

Changed in lxlauncher (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libfm - 0.1~git20100217-0ubuntu2

---------------
libfm (0.1~git20100217-0ubuntu2) lucid; urgency=low

  * Rebuild for libmenu-cache0 > libmenu-cache1 migration (LP: #529030).
  * debian/control : Build-depends on libmenu-cache-dev (>= 0.3.2).
 -- Julien Lavergne <email address hidden> Sat, 06 Mar 2010 00:53:31 +0100

Changed in libfm (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers